<form name="editForm" role="form" novalidate (ngSubmit)="save()" #editForm="ngForm">
    <div class="modal-header">
        <!-- <h6 class="modal-title" id="mymasterAksesorisLabel" jhiTranslate="mpmApp.masterAksesoris.home.createOrEditLabel">Create or edit a Master Aksesoris</h6> -->
        <h6>
            <span jhiTranslate="mpmApp.masterAksesoris.home.title">Create or edit a Master Aksesoris</span>
        </h6>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <jhi-alert-error></jhi-alert-error>
        <div class="form-group">
            <label for="id" jhiTranslate="global.field.id">ID</label>
            <input type="text" class="form-control" id="id" name="id" [(ngModel)]="masterAksesoris.idAccessories"/>
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.masterAksesoris.description" for="field_description">Description</label>
            <input type="text" class="form-control" name="description" id="field_description"
                [(ngModel)]="masterAksesoris.description"  />
        </div>
    </div>
    <!-- <div class="modal-footer">
        <button pButton type="button" data-dismiss="modal" (click)="clear()"
            label="Cancel"
            icon="fa-ban"
            class="ui-button-danger flat-label-button">
        </button>
        <button pButton type="submit" [disabled]="editForm.form.invalid || isSaving"
            label="Save"
            icon="fa-save"
            class="ui-button-primary flat-label-button">
        </button>
    </div> -->

    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" (click)="clear()">
            <!-- <span class="fa fa-ban"></span>&nbsp; -->
            <span>Cancel</span>
        </button>
        <button type="submit" [disabled]="editForm.form.invalid || isSaving" class="btn btn-primary">
            <!-- <span class="fa fa-save"></span>&nbsp; -->
            <span>Save</span>
        </button>
    </div>
</form>
